MediaWiki:Common.css: Difference between revisions

From Pactoria Wiki
Jump to navigation Jump to search
No edit summary
Tag: Manual revert
No edit summary
Line 9: Line 9:
     border: 1px solid #a2a9b1;
     border: 1px solid #a2a9b1;
     border-collapse: collapse;
     border-collapse: collapse;
    table-layout: fixed;
}
}


Line 15: Line 16:
     vertical-align: top;
     vertical-align: top;
     padding-right: 1em;
     padding-right: 1em;
    width: 35%;
    white-space: normal;
    word-wrap: break-word;
}
}



Revision as of 10:45, 7 March 2026

/* CSS placed here will be applied to all skins */


.infobox {
    float: right;
    clear: right;
    width: 22em;
    margin: 0 0 1em 1em;
    border: 1px solid #a2a9b1;
    border-collapse: collapse;
    table-layout: fixed;
}

.infobox-label {
    padding-left: 0.3em;
    vertical-align: top;
    padding-right: 1em;
    width: 35%;
    white-space: normal;
    word-wrap: break-word;
}

.infobox-data {
	vertical-align: top;
}